Subject: Fw: BBB Complaint Case#65003179(Ref#95-47023159-65003179-16-12750)
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Mar 2010 10:32:23 -0500

Terry,
I had spoken to Brandy Silvernail about the complaint below.  She sent me this link so I could respond but it has not worked and she has yet to respond to my email informing her of that.  She had said that she would be forwarding any future complaints to you as well so that everything could be handled through one office.  I am not certain if you received any notification of this one but we have resolved it with the customer.  It was for a Bruce Bentz of Raymus Homes in Manteca, CA (Order #976568).  They apparently had not received their order and so we reshipped it UPS (and they have received it).
I guess if you need to contact them at the BBB of NW Sacramento, their phone number is 916-443-6843.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Better Business Bureau 
To: Mr Michael Bishop 
Sent: Thursday, March 04, 2010 8:50 AM
Subject: BBB Complaint Case#65003179(Ref#95-47023159-65003179-16-12750)

Dear Mr Bishop:

Please find another copy of the above-referenced customer complaint. Our records show that this complaint was forwarded to your office, follow-up reminders sent, and as we received no response from your company, the complaint was subsequently closed as â€œunansweredâ€. 

Thank you for your review of this complaint here. Please provide a written statement of your companyâ€™s position so that we might complete our file records on this matter.

Please donâ€™t hesitate to call me with any questions.

Sincerely,

BBB Service Representative

--------------------------------------------------------------------------------

You can manage your email preferences and opt out of email sent by Better Business Bureau by following the link below. Opting out of email by BBB may delay resolution of complaints as email is the fastest way for us to communicate with you. To opt out of email by BBB, please go to the following link (requires verification by email): http://necal.app.bbb.org/emailopt/initial/95/[email-masked]